package com.yd.csf.service.service;

import com.yd.csf.service.model.SalaryRemittance;
import com.baomidou.mybatisplus.extension.service.IService;

import java.util.List;

/**
 * <p>
 * 薪资汇款明细表 服务类
 * </p>
 *
 * @author zxm
 * @since 2026-05-08
 */
public interface ISalaryRemittanceService extends IService<SalaryRemittance> {

    Boolean delBySalaryBizId(String salaryBizId);

    List<SalaryRemittance> queryList(String salaryBizId);

    SalaryRemittance queryOne(String salaryRemittanceBizId);
}
